/* $Id: regions.css,v 1.5.2.3 2010/03/27 23:10:17 himerus Exp $ */
/**
 * Omega, for Drupal 6.x
 * Jake Strawn - http://himerus.com
 * Project Page - http://drupal.org/project/omega
 * 
 * The regions.css file provides an overview of the available parent
 * elements for the various regions of the page.tpl.php for easier 
 * overriding at a glance.
 *
 ============
   overrides for positioning and printing of regions
 ============
 *
 * Omega CSS Table of Contents for regions.css
 *
 * 1.) Main Wrapper Regions
 * 2.) Navigation & Header Regions
 * 3.) Preface Regions
 * 4.) Main Content Regions
 * 5.) Sidebar Regions
 * 6.) Postscript Regions
 * 7.) Footer Regions
 */ 
 
/** ################# 1.) Main Wrapper Regions ####################### */

#page {
	text-align:left;
	width:996px;
	margin-left:auto;
	margin-right:auto;
}

.page-searching .grid-full {
  margin-left: 0;
  margin-right: 0;
  width: 996px;
}

/** ################# 2.) Navigation & Header Regions ####################### */

@media print {
  #site-menu, 
  #header-regions #header-first,
  #internal-nav {
    display: none;
  }
  #header-regions,
  #block-views-searching-caption,
  .view-display-id-caption {
    display: inline;
  }
}

#site-header {
  margin-bottom: 0;
  margin-top: 10px;
}

#internal-nav {
  margin-top: 0;
}


#branding {
  width: 265px; /* to leave logo uncut in narrow width of browser */
}

#header-first {
	margin-top: 0;
}

#header-last {
	margin-top: 0;
}

/** ################# 3.) Preface Regions ####################### */

#preface-wrapper {
	margin-top: 20px;
}

#preface-first {
	
}

#preface-middle {
  
}

#preface-last {
	
}

/** ################# 4.) Main Content Regions ####################### */
#main-content-container {
  margin-top: 20px;	
}

body.page-node #main-content-container {
  margin-top: 40px;	
}

body.front #main-content-container {
  margin-top: 10px;	
}

@media print {
  #main-content-container {
  	margin-top: 0px;	
  }
}

#main-wrapper {
	
}

@media print {
  #main-wrapper {
    left: 0;
	width:98.0%;
  }
  #content-tabs {
    display: none;
  }
  #iip-main-content-container #page-title{
    display: none;
  }
}

#mission {
  
}

#content-top {
	margin-bottom: 20px;
}

#content-tabs {
	
}

#main-content {
	margin-bottom: 20px;
	width: 100%;
}

body.front #main-content article {
	margin-top: 20px;
	border-top: thin solid #ddd;
	font-size: 0.95em;
}

body.front #main-content article h2 {
	font-size: 1.1em;
}

body.front #main-content .item-list .pager li {
	font-size: 0.9em;
	padding: 0;
}

body.front #main-content article:first-child {
	margin-top: 0;
	border-top: 0 none;
}

body.front #main-content ul.pager {
  padding-top: 10px;
  margin-top: 10px;
  border-top: thin solid #ddd;
}

#content-bottom {
	margin-bottom: 20px;
}

.content article nav.links {
	margin-top: 20px;
	margin-bottom: 20px;
}

body.front #main-content article nav.links {
  display: none;
}

.field-type-image img {
  float: left;
  margin: 6px 10px 0 0;
}


/** ################# 5.) Sidebar Regions ####################### */

#sidebar-first {

}

@media print {
  #sidebar-first {
    display: none;
  }
}

#sidebar-last {
	
}

/** ################# 6.) Postscript Regions ####################### */

#postscript-wrapper {
  margin-bottom: 20px;
  background-color: whitesmoke;
  font-size: .9em;
  font-family: ptfsans, sans-serif;
}

#postscript-one h2 {
  padding-left: 5px;
}

#postscript-two {
  
}

#postscript-three .block,
#postscript-four .block {
  padding-left: 30px;
}

#postscript-four {

}

/** ################# 7.) Footer Regions ####################### */

@media print {
  #postscript-one {
    display: none;
  }
}

